.MainImage1{
	text-align:left;
	vertical-align:bottom;
	padding:10px;
	width:570px;
	height:378px;
	background: url(../graphics/karoathgates_day1.jpg) center no-repeat transparent;
}

.MainImage2{
	text-align:left;
	vertical-align:bottom;
	padding:10px;
	width:570px;
	height:378px;
	background: url(../graphics/karoathgates_morning1.jpg) center no-repeat transparent;
}

.MainImage3{
	text-align:left;
	vertical-align:bottom;
	padding:10px;
	width:570px;
	height:378px;
	background: url(../graphics/karoathgates_evening1.jpg) center no-repeat transparent;
}

.MainImage4{
	text-align:left;
	vertical-align:bottom;
	padding:10px;
	width:570px;
	height:378px;
	background: url(../graphics/karoathgates_night1.jpg) center no-repeat transparent;
}

.MainImage5{
	text-align:left;vertical-align:bottom;padding:10px;width:570px;height:378px;background-image:url(../graphics/karoathgates_day2.jpg); background-position:center; background-repeat:no-repeat;
}